@charset "utf-8"; 
.plain-product-list-ws{position:relative; margin-bottom:20px; overflow:hidden; *zoom:1}
.plain-product-list-ws h2.ws-title{margin:0 0 20px 0; padding:0; font-family:'Malgun Gothic',돋움,sans-serif; font-weight:700; font-size:16px; color:#333}
.plain-product-list-ws h2.ws-title .ws-url{color:#666}
